Subject: Re: [PATCH/RFC 7/7] update-ref: support multiple simultaneous updates

From: Brad King <[email-masked]>
Date: Thu, 29 Aug 2013 14:42:39 -0400

On 08/29/2013 02:34 PM, Junio C Hamano wrote:
> Brad King <[email-masked]> writes:
> 
>> +	const char *c, *s, *oldvalue, *value[2] = {0,0};
> 
> This patch has many style issues of the same kind, lack of a SP at
> places where there should be between operators and after comma.

Okay, I can fix those.  However, for this patch I'm particularly
interested in suggestions for the proposed stdin format.  Right
now it just looks like the command line, but it feels strange to
parse "-options" from a formatted input stream that is not an
options response file.

Thanks,
-Brad